package fileManager

import (
	"github.com/gin-gonic/gin"
	v1 "log-server/api/v1"
)

type FileTypeRouter struct {
}

func (e *FileTypeRouter) InitFileTypeRouter(Router *gin.RouterGroup) {
	excelRouter := Router.Group("fileManager")
	api := v1.ApiGroupApp.FileManagerGroup.ApiFileType
	{
		excelRouter.POST("getAllFileType", api.GetAllFileType) //查询
	}
}
